[
uuid(43750760-625d-11d3-9155-00aa00c14b4e),
version(1.0),
]
interface ComLine
{
	void ExecuteLine([in, string] const char * pszString);
	int	 NumOutputLines(void);
	void GetOutputLine([in] int size,[out, string, size_is(size)] char * pszString);
	void Shutdown(void);
}
